Bug 66168 - Man page does not document use w/xinetd services
Man page does not document use w/xinetd services
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkconfig (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-05 13:33 EDT by John Dalbec
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.3.14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-02 16:34:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dalbec 2002-06-05 13:33:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
The "chkconfig" man page does not document that chkconfig can be used to turn services on and off in /etc/xinetd.d.
In particular, the string "xinetd" does not even appear in the man page.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  zgrep -l xinetd /usr/share/man/man8/chkconfig.8.gz
2.
3.
	

Actual Results:  (no output)

Expected Results:  /usr/share/man/man8/chkconfig.8.gz

Additional info:
Comment 1 Bill Nottingham 2005-02-02 16:34:51 EST
Some text added in 1.3.14-1.

Note You need to log in before you can comment on or make changes to this bug.